! Initialisation parameters for 14th-Nov-2007 small Hinode AR 256x512x256 on 512 CPUs
!
&init_pars
  xyz0 = 0., 0., 0.
  Lxyz = 23513.423872, 23513.423872, 15600.0

  unit_system      = 'SI'
  unit_length      = 10000.0
  unit_velocity    = 10000.0
  unit_density     = 1.0e-8

  lperi = T, T, F

  grid_func   =  ,  , 'tanh'
  trans_width =  ,  , 2800.0
  xyz_star    =  ,  ,  700.0
  dxi_fact    =  ,  ,    8.0

  bcz      = 's:a', 's:a', 'a', 'fg:hs', 'hse:s', 'pfe', 'nil', 'nil'
  fbcz_bot =      ,      ,    ,        ,        ,  0.2 ,      ,
/
&eos_init_pars
  cs0   = 1.12    ! sound speed = sqrt ((gamma - 1) * T / c_p)
  mu    = 0.6667  ! average atomic mass
/
&hydro_init_pars
/
&density_init_pars
/
&grav_init_pars
  gravz_profile = 'solid_sphere'
  zref = 0.0            ! photosphereic level
  g_ref = -0.0274       ! 274 m/s^2
  sphere_rad = 69570.0  ! 695.7 Mm
/
&entropy_init_pars
/
&magnetic_init_pars
  initaa = 'magnetogram'
/
&special_init_pars
  prof_type = 'prof_uu_lnrho_lnTT'
  linit_lnrho = T
  linit_lnTT = T
  linit_uu = T
/
